Folliow

Loading...
Searching...
No Matches
PageCtrl Class Reference
Inheritance diagram for PageCtrl:

## Public Member Functions
| help ()
| mentions ()
| about ()

## Additional Inherited Members
Protected Member Functions inherited from MotherCtrl
| _display ($strView, bool $boolDisplay=true)
Protected Attributes inherited from MotherCtrl
array | $_arrData = array()

## Detailed Description

Le controller des pages annexes

Author
  Laura & Besnik

## Member Function Documentation

## ◆ about()

about | ( |  | ) |

Page à propos

## ◆ help()

help | ( |  | ) |

Page aide utilisateur

## ◆ mentions()

mentions | ( |  | ) |

Page mentions légales

The documentation for this class was generated from the following file:

- D:/projetphp/controllers/PageCtrl.php